Subject: Re: Please contact the customer - Damaged/Missing Parts/Not Received #Ref 2023051400312429
From: tamra richard <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 16 May 2023 12:01:59 +0000

I did check with neighbors due to me no longer living at that address I was moving Thursday and Friday and the package is no where to be found. I have a new address now

Sent from my iPhone

On May 15, 2023, at 10:09 AM, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010887791540

Item:   Comfort Spaces Microfiber 9-Piece Red/Gray Bed in a Bag Comforter Set, Size: Queen, Actual Color: Red/Gray

Hello Tamra/ Walmart-

Thank you for your email. Upon checking with FedEx the order was delivered on 5/12/2023 at 11:51 AM in the address registered upon making the order. We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: tamra richard

Customer Order Number: 200010887791540

Purchase Order No: 108812970888787

Reason for Contact:  Damaged/Missing Parts/Not Received

Item name/number:   Comfort Spaces Microfiber 9-Piece Red/Gray Bed in a Bag Comforter Set, Size: Queen, Actual Color: Red/Gray/927183516

Agent message:   the item marked delivered but customer never received it please assist with the refund ASAP as the cx will be moving out soon on that address .

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team